[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "reuben",
      "quote": "רְאוּבֵ֑ן",
      "strong": [
        "H7205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "reuben",
      "quote": "רְאוּבֵ֜ן",
      "strong": [
        "H7205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 35,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "reuben",
      "quote": "רְאוּבֵ֔ן",
      "strong": [
        "H7205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 35,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "reuben",
      "quote": "רְאוּבֵ֑ן",
      "strong": [
        "H7205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 37,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "reuben",
      "quote": "רְאוּבֵ֔ן",
      "strong": [
        "H7205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 37,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "reuben",
      "quote": "רְאוּבֵן֮",
      "strong": [
        "H7205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 37,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "reuben",
      "quote": "רְאוּבֵן֙",
      "strong": [
        "H7205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 42,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "reuben",
      "quote": "רְאוּבֵ֨ן",
      "strong": [
        "H7205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 42,
        "verse": 37
      },
      "tool": "translationWords",
      "groupId": "reuben",
      "quote": "רְאוּבֵן֙",
      "strong": [
        "H7205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 46,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "reuben",
      "quote": "רְאוּבֵֽן",
      "strong": [
        "H7205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 46,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "reuben",
      "quote": "רְאוּבֵ֑ן",
      "strong": [
        "H7205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 48,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "reuben",
      "quote": "כִּ⁠רְאוּבֵ֥ן",
      "strong": [
        "k:H7205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 49,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "reuben",
      "quote": "רְאוּבֵן֙",
      "strong": [
        "H7205"
      ],
      "occurrence": 1
    }
  }
]
